## haskell-microstache 1.0.1.1

=== debian/changelog ===
haskell-microstache (1.0.1.1-7) unstable; urgency=medium

  * Patch for newer base and aeson.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 19:04:59 -0400

haskell-microstache (1.0.1.1-6) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Fri, 05 Jun 2020 17:19:29 -0400

haskell-microstache (1.0.1.1-5) unstable; urgency=medium

  * Newer build-deps from hackage

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 21 Oct 2018 21:16:16 +0300

haskell-microstache (1.0.1.1-4) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:14 +0300

haskell-microstache (1.0.1.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:37 +0300

haskell-microstache (1.0.1.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:14:42 +0300

haskell-microstache (1.0.1.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 20 Apr 2018 10:28:04 -0400
