## haskell-microstache 1.0.2.1

=== debian/changelog ===
haskell-microstache (1.0.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Jul 2022 18:38:56 -0400
