=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
  cdbs,
  ghc (>= 8.4.3),
  ghc-prof,
- libghc-aeson-dev (>= 0.11),
- libghc-aeson-dev (<< 1.5),
- libghc-aeson-prof,
+ libghc-aeson-dev (>= 0),
+ libghc-aeson-prof (>= 0),
  libghc-unordered-containers-dev (>= 0.2.5),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
@@ -24,8 +23,10 @@
  libghc-aeson-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.5.0
-Homepage: https://github.com/phadej/microstache
+Standards-Version: 4.6.1
+Homepage: https://github.com/haskellari/microstache
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microstache
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: alternative Mustache templates
  Mustache templates for Haskell.
  .
