## haskell-microstache 1.0.2.2

=== debian/changelog ===
haskell-microstache (1.0.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Oct 2022 19:48:55 +0300
