=== debian/control ===
--- 
+++ 
@@ -15,10 +15,17 @@
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
  libghc-vector-dev (>= 0.11),
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
- libghc-hspec-dev (>= 2.0),
- libghc-hspec-dev (<< 3.0),
+ libghc-base-orphans-dev (>= 0.8.7),
+ libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-prof,
+ libghc-tasty-dev (>= 1.4.0.1),
+ libghc-tasty-dev (<< 1.5),
+ libghc-tasty-prof,
+ libghc-tasty-hunit-dev (>= 0.10.0.3),
+ libghc-tasty-hunit-dev (<< 0.11),
+ libghc-tasty-hunit-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-unordered-containers-doc,
