=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-prof,
- libghc-aeson-dev (>= 0),
- libghc-aeson-prof (>= 0),
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-unordered-containers-dev (>= 0.2.5),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
@@ -18,7 +18,7 @@
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-base-orphans-dev (>= 0.8.7),
- libghc-base-orphans-dev (<< 0.9),
+ libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-tasty-dev (>= 1.4.0.1),
  libghc-tasty-dev (<< 1.5),
@@ -30,10 +30,10 @@
  libghc-aeson-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskellari/microstache
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microstache
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microstache]
 X-Description: alternative Mustache templates
  Mustache templates for Haskell.
  .
