## haskell-microstache 1.0.3

=== debian/changelog ===
haskell-microstache (1.0.3-1build1) resolute; urgency=medium

  * Rebuild against new GHC ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Mar 2026 13:27:21 +0100

haskell-microstache (1.0.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Tue, 10 Feb 2026 18:51:28 -0500
