=== debian/control ===
--- 
+++ 
@@ -4,24 +4,25 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 9.6),
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- libghc-aeson-dev,
+ libghc-aeson-dev (>= 2.2.2.0),
+ libghc-aeson-dev (<< 2.3),
  libghc-aeson-prof,
- libghc-unordered-containers-dev (>= 0.2.5),
+ libghc-unordered-containers-dev (>= 0.2.20),
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-prof,
- libghc-vector-dev (>= 0.11),
+ libghc-vector-dev (>= 0.13.1.0),
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-base-orphans-dev (>= 0.8.7),
  libghc-base-orphans-dev (<< 0.10),
  libghc-base-orphans-prof,
  libghc-tasty-dev (>= 1.4.0.1),
- libghc-tasty-dev (<< 1.5),
+ libghc-tasty-dev (<< 1.6),
  libghc-tasty-prof,
  libghc-tasty-hunit-dev (>= 0.10.0.3),
  libghc-tasty-hunit-dev (<< 0.11),
@@ -30,7 +31,7 @@
  libghc-aeson-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskellari/microstache
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microstache
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microstache]
